{
  "verseBefore": "Nĩ, Kơu dỡc lơniao bãc sì tatoh; mơyah-laìq mơnuĩh halơi hmỡq pơnuaĩq Kơu sì pơh bãc nữn Kơu ròq tơmã sì mơnuĩh nữn, bõc tlãp sì nhũ sì nhũ sì Kơu. ",
  "verseAfter": "Nĩ, Kơu dòq dỡc pãq bãc sì tơtoh. Asơi hmỡq sãp Kơu sì pơh bãc ga Kơu, nữn Kơu ròq tơma dơlãp mơnuĩh nữn, angui war bõc sigỡuq sì pơnõq nhũ, sì pơnõq nhũ sigỡuq sì Kơu.  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-09-17T02:41:03.228Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
